Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 1be9587422efeadf820b2bfe70f3f9a98712d1ac (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.team.cvs.ui; singleton:=true
Bundle-Version: 3.3.600.qualifier
Bundle-Activator: org.eclipse.team.internal.ccvs.ui.CVSUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.team.internal.ccvs.ui;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.actions;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.console;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.mappings;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.model;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.operations;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.repo;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.subscriber;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.tags;x-internal:=true,
 org.eclipse.team.internal.ccvs.ui.wizards;x-internal:=true
Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.3.0,4.0.0)";resolution:=optional,
 org.eclipse.ui.views;bundle-version="[3.2.0,4.0.0)";resolution:=optional,
 org.eclipse.jface.text;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
 org.eclipse.ui.workbench.texteditor;bundle-version="[3.3.0,4.0.0)";resolution:=optional,
 org.eclipse.ui.editors;bundle-version="[3.3.0,4.0.0)";resolution:=optional,
 org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui.console;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.team.core;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.team.ui;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.team.cvs.core;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.compare;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.ui.navigator;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.2.0,4.0.0)",
 com.ibm.icu;bundle-version="4.4.2"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.4

Back to the top